/*
Copyright (C) 2005 Manoel Kasimier ( manoelkasimier@yahoo.com.br )

This program is free software; you can redistribute it and/or
modify it under the terms of the GNU General Public License
as published by the Free Software Foundation; either version 2
of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  

See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program; if not, write to the Free Software
Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.

*/

// Manoel Kasimier - begin
// I was going to put all the 2D drawing functions here, but now this is file
// contains only some cvars common to both the software and hardware renderers.
#include "quakedef.h"

cvar_t	r_interpolation = {"r_interpolation", "1"}; // Manoel Kasimier - model interpolation
//cvar_t	r_wateralpha = {"r_wateralpha","0.6", true}; // translucent water
cvar_t	r_particlealpha = {"r_particlealpha","0.3", true};
cvar_t	sw_stipplealpha = {"sw_stipplealpha","0", true}; // must be present in GLMakaqu because it's saved in the config file
cvar_t	r_sprite_addblend = {"r_sprite_addblend","1", true}; //qbism was 0

cvar_t		scr_left	= {"scr_left",	"1", true};
cvar_t		scr_right	= {"scr_right",	"1", true};
cvar_t		scr_top		= {"scr_top",	"1", true};
cvar_t		scr_bottom	= {"scr_bottom","1", true};
